@charset "utf-8";

body{margin:0px;font-family:Aril,"宋体";font-size:12px;font-style:normal;line-height:22px;color:#383838;text-decoration: none;background-color: #F4F4F4;}
a:link {color:#686868;text-decoration:none;}
a:visited {text-decoration: none;color:#686868;}
a:hover {text-decoration: underline;color:#E40001;}
a:active {text-decoration: none;}
.contant{ margin:auto; width:926px; background-color:#FFFFFF;}
.top{ margin:auto;}
.mid{ margin-top:8px;}


.mune:link {color:#fff;text-decoration:none;font-weight:bold;}
.mune:visited {text-decoration:none;color:#fff;font-weight:bold;}
.mune:hover {text-decoration:none;color:#fff;font-family:"宋体";font-size:12px;font-weight: bold;background-image:url(bg_mune.gif);background-position:left center;background-repeat:no-repeat;height:27px;width:92px;display:block;}



.nv{font-size:14px;font-style:normal;font-weight:bold;line-height:normal;color:#E40001;text-decoration:none;
}
.kuang{margin-top:1px;border:1px solid #E0E2E1;}
.kuang_{padding:1px;background-color:#F5F5F5;}
.online_01{ width:221; height:107px;padding:1px;background-color:#F5F5F5;background-image: url(bg_online_01.gif);background-repeat: no-repeat;background-position: center center;}
.online_02{width:221; height:107px;padding:1px;background-color:#F5F5F5;background-image: url(bg_online_02.gif);background-repeat: no-repeat;background-position: center center;}

.more:link {color:#fff;text-decoration:none;font-weight:none;padding-right:4px;}
.more:visited {text-decoration:none;color:#fff;font-weight:none; padding-right:4px;}
.more:hover {text-decoration:underline;color:#fff;font-family:"宋体";font-size:12px;; padding-right:4px;}
.vedio {color:#fff;text-decoration:none;font-weight:none;padding-left:4px;}

.pic{border: 1px solid #D1D3D2;}
.zi{ color:#515182;}
.more_01:link {color:#E40001;text-decoration:underline;font-weight:none;padding-right:4px;}
.more_01:visited {text-decoration:underline;color:#E40001;font-weight:none; padding-right:4px;}
.more_01:hover {text-decoration:underline;color:#E40001;font-family:"宋体";font-size:12px;; padding-right:4px;}


.adress {color: #E40001;}
.zi_01{font-size:12px;font-style:normal;font-weight:bold;line-height:normal;color:#E40001;text-decoration:none;
}
.con{ padding-top:16px; padding-left:4px; float:left; text-align:left;}
.title:link {color:#E40001;text-decoration:underline;font-weight:none;padding-right:4px;}
.title:visited {text-decoration:underline;color:#E40001;font-weight:none; padding-right:4px;}
.title:hover {text-decoration:underline;color:#E40001;font-family:"宋体";font-size:12px;; padding-right:4px;}


.bot_link {font-family: Aril;font-size: 12px;font-style: normal;line-height: normal;color: #767676;text-decoration: none;}




/*.liebiao{height:240px;width:203px;background:#DBDBDB;float:left;}
.liebiao ul{list-style-type:none;margin:10px 0 0 10px;}
.liebiao ul li{height:26px;width:170px;border-bottom: 1px dashed #9C9C9C;font-size:14px;color:#000;line-height:27px;padding:0 0 0 13px;}
.img{padding:0 0 0 15px; background-image:url(../image/icon_02.gif); background-repeat:no-repeat; background-position:left; }
*/
.news{width:600px;float:left; margin-top:20px}
.news ul{list-style-type:none;margin:10px 20px 20px 20px;}
.news ul li{height:24px;border-bottom: 1px dashed #9C9C9C;font-size:12px;}
.t_time { float: right; color: #7d7d7d}
.point {background-position: left center; padding-left: 12px; float: left; background-image: url(icon_05.gif); background-repeat: no-repeat}

/*刚进来的时候，其他的隐藏*/
.firstIn{display:none;}

/*对应TAB内容框样式*/
.tabContent{/*border:#D5D5D5 solid 1px; padding:10px; height:200px; */margin-top:10px}

.tabMenu{list-style:none; padding:0px; margin:0; line-height:16px; background:#D5D5D5; height:32px;}
.tabMenu li{display:inline;}
.tabMenu a{float:left;display:block;color:#535353;text-decoration:none;padding-left:6px;margin-left:1px;margin-top:2px;font-weight: bold;background-image: url(tabright3.gif);background-repeat: no-repeat;background-position: left top;}
.tabMenu a span{ background:url(tableft3.gif) no-repeat right top; float:left;display:block; padding:8px 11px 7px 7px; text-align:center;}

/*关键步骤，兼容IE5和苹果浏览器的，且使之在DW中正确显示*/
.tabMenu a span {float:none;width:81px;}
/* End IE5-Mac hack */

/*放上去的样式*/
.tabMenu a:hover,.tabMenu .currentHover a{ background-position:left -34px;color:#D80012;}
.tabMenu a:hover span,.tabMenu .currentHover a span{ background-position:right -34px;width:81px;}


.news_index{width:420px;float:left; margin-top:10px}
.news_index ul{list-style-type:none;margin:10px 10px 10px 10px;}
.news_index ul li{height:24px;border-bottom: 1px dashed #9C9C9C;font-size:12px;}
.t_time { float: right; color: #7d7d7d}
.point {background-position: left center; padding-left: 12px; float: left; background-image: url(icon_05.gif); background-repeat: no-repeat}



.clear{clear:both; height:0; font-size:0; line-height:0;}


.products{ width:690px; height:30px; background-color:#F2F2F2; margin:20px 0 0 10px; float:left}
.page{ width:690px; height:24px; background-color:#F2F2F2; margin:20px 0 10px 10px; float:right}